body {
	margin:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color:#484848;
	background-color:#b0cadf;
}

html, body, #wrapper {
/*	max-width:880px;*/
	margin:auto;
}

.bghome {
 	background-image:url(images/bg.gif);
	background-repeat: repeat-x;
	margin:auto;
}

.bgcontent {
 	background-image:url(images/bgcontent.gif);
	background-repeat: repeat-x;
	margin:auto;
}

.bgfooter {
 	background-image:url(images/bgfooter.gif);
	background-repeat: repeat-x;
	margin:auto;
}

#wrapper {
	width:expression((document.body.clientWidth > 880)?"880":"100%");
	background-color: #fff;
	/*background-image:url(images/image.gif);*/
	/*background-position:bottom right;*/
	/*background-attachment: fixed;*/
	/*background-repeat: no-repeat;*/
		background-color: transparent;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #484848;
	letter-spacing: normal;
}

.topTable {
	width:880px;
 	background-image:url(images/Banner-Left.gif);
	background-position:left;
 	background-repeat:no-repeat;
	height:188px;
	margin:0;
	padding:0;
	background-color:#b0cadf;
}

.topTableContent {
	width:880px;
 	background-image:url(images/BannerContent.jpg);
	background-position:left;
 	background-repeat:no-repeat;
	height:147px;
	margin:0;
	padding:0;
	background-color:#b0cadf;
}

.contentHomeTable {
	width: 880px;
	margin-top:10px;
}

.contentTable {
	width: 880px;
	margin-top:10px;
}

.searchdiv {
	background-color:#e8e8e8;
	width:180px;
	padding:3px;
}

.searchtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color: #333;
	vertical-align: middle;
}

.searchbox {
 background-color: #fff;
 margin: 0px;
 height: 20px;
 vertical-align: middle;
 border: 2px solid #666;
 width:100px;
}

.leftgray {
	width:225px;
	height:185px;
	margin:0;
	padding:0;
	background-color:#f7f7f7;
}

hr {
	border: none 0;
	border-top: 1px solid #b2b2b2;
	width: 100%;
	height: 1px;
	clear:both;
	margin-bottom: 14px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FF2336;
	font-weight: bold;
	letter-spacing: normal;
	margin-bottom:15px;
	margin-top:0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:bold;
	letter-spacing: normal;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #FF2336;
	margin: 11px 0 11px 0;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #FF2336;
	margin:0;
	margin-bottom:2px;
	padding:0;
	padding-left:7px;
	padding-right:7px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	font-weight:normal;
	margin:0;
	margin-bottom:2px;
	padding:0;
	padding-left:7px;
	padding-right:7px;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#484848;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-left:7px;
	padding-right:7px;
	text-align:right;
}


/*LINKS*/

A:link  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color: #484848;
	text-decoration:underline;
}

A:visited   {
	color: #484848;
	text-decoration:underline;
}

A:active    {
	color: #484848;
	text-decoration:underline;
}

A:hover {
	color: #FF2336;
	text-decoration:none;
}

/* FOR CONTACTS PAGE*/

A.contacttext {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color: #333;
	text-decoration:underline;
}

/* END CONTACTS TEXT*/

/* FOR LINKS MODULE*/

a.normal { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color: #333;
	text-decoration:underline;
}

/* END LINKS MODULE*/

/*FOOTER*/

#footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#484848;
	line-height:normal;
	letter-spacing:normal;
/*	padding: 10px 10px 10px 10px;*/
}

.footerText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#484848;
}

#footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#484848;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

UL LI   {
    list-style-type: disc;
}

ul {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	color: #484848;
    list-style-type: disc;
	padding: 0;
	margin: 0;
	margin-left: 30px;
}

li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
/*	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;*/
/*	margin: 1em 0;
	margin: 1em 0;
	letter-spacing: 0.5px;*/
	padding-left: 2px;
}

DNN_Documents, .DNN_Documents td {
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#484848;
font-size:12px;
letter-spacing: normal;
padding: 5px;
border-bottom: 1px dotted #ccc;
}

.DNN_Documents .Normal {
width:640px;
margin-left: 10px;
margin-top: 15px;
}

.DNN_Documents .SubHead {
background-color: #e5e5e5;
width:640px;
margin-left: 10px;
margin-top: 15px;
}

/*Venexus Search box and button*/

.vsearch_box {
	border: #a5acb2 solid 1px;
	margin-left: 130px;
	height: 20px;
}

.vsearch_btn {
	vertical-align: middle;
	align: absmiddle;
}

/*Below are classes to style "Search Results" page*/

/*Displays module title*/

.searchresults_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #484848;
	margin: 10px 20px 5px 0;
	display:none;
}

/*Displays relevance code next to module title*/

.searchresults_relevance {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #484848;
	margin: 10px 20px 5px 0;
	display:none;
}

/*Displays page name of result*/

.searchresults_summary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484848;
	margin: 15px 20px 5px 0;  	
}

/*Displays search results date*/

.searchresults_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #484848;
	margin: 15px 20px 5px 0;
}

img {
	border:none;
}
